body {
	background:#fefefe;
	color:#5e5e5e;
	font-family: "Lucida Grande","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px;
	font-weight:300;
	line-height:22px;
}

p {
	font-size:16px;
	margin: 4px 0 18px;
}

b {
	font-weight:600;
}

h1, h2, h3, h4 {
	color:#5e5e5e;
}

h1 {
	font-size:38px;
	font-weight:300;
	line-height:38px;
	margin-left:-1px;
	margin-bottom:22px;
}

h2 {
	font-size:26px;
	font-weight:300;
	line-height:26px;
	margin-left:-1px;
	margin-bottom:18px;
}

h3 {
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	margin: 4px 0 -4px;
}

h4 {
	font-size:16px;
	font-weight:normal;
	line-height:22px;
	margin:3px 0 19px;
}

li {
	margin:0 0 5px 0;
}

#toc1 {
	background:#e8e8e8;
	border-radius:6px;
	padding-left:50px;
	padding-top:20px;
	padding-bottom:20px;
}

#toc2 {
	background:#e8e8e8;
	border-radius:6px;
	padding-left:50px;
	padding-top:20px;
	padding-bottom:20px;
}

a:link {
    color:#4e4ebe;
}

a:visited {
    color:#4e4ebe;
}

a:hover {
    color:#0000ff;
}

a:active {
    color:#be4e4e;
}

.mono {
	font-family: 'SF Mono', 'Monaco', 'Inconsolata', 'Roboto Mono', 'Consolas', monospace;
}

#languageSelect {
	min-width: 200px;
	padding: 4px 8px;
	color: #5e5e5e;
	border: 1px solid #5e5e5e;
	border-radius: 4px;
	font-size: 16px;
}

.page-wrapper {
	max-width: 800px;
	margin: 0 auto;
}

.header {
	text-align: center;
}

table {
	border-collapse: collapse;
	border: none;
}

.img-center {
	text-align: center;
}

.bottom-spacer { height: 100px; }
